<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css2?family=Suwannaphum:wght@100;400;900&display=swap" rel="stylesheet">
    <style>
        *{
            font-family:"suwannaphum"serif ;
        }
        table{
            width: 70vw;
            margin: auto;
        }
        table,th,td{
            border-width: 1px;
            border-style: solid;
            border-collapse: collapse;
            color: green;
        }
        th,td{
            height: 100px;
            font-size: 24px;
            text-align: center;
        }
    </style>
</head>
<body>
    <table>
        <caption>
            តារាងបាល់បោះ
            </caption>
        <thead>
                <tr>
                    <th rowspan="2">Name</th>
                    <th rowspan="2">ID</th>
                    <th colspan="2">Membership</th>
                    <th rowspan="2">Balance</th>
                </tr>
                 <tr>
                    <th>Joined</th>
                    <th>Cancled</th>
                 </tr>  
                 
        </thead>
        <tbody>
            <tr>
                <td>sattya</td>
                <td>001</td>
                <td>20.jan,2024</td>
                <td>N/A</td>
                <td>50$</td>
            </tr>
            <tr>
                <td>minh</td>
                <td>002</td>
                <td>20.jan,2024</td>
                <td>N/A</td>
                <td>50$</td>
            </tr>
            <tr>
                <td>lina</td>
                <td>003</td>
                <td>20.jan,2024</td>
                <td>N/A</td>
                <td>50$</td>
            </tr>
            <tr>
                <td>nika</td>
                <td>004</td>
                <td>20.jan,2024</td>
                <td>N/A</td>
                <td>50$</td> 
            </tr>
            <tr>
                <td>dara</td>
                <td>005</td>
                <td>20.jan,2024</td>
                <td>N/A</td>
                <td>50$</td>  
            </tr>
            <tr>
                <td>visal</td>
                <td>006</td>
                <td>20.jan,2024</td>
                <td>N/A</td>
                <td>50$</td>   
            </tr>
            <tr>
                <td>tangly</td>
                <td>007</td>
                <td>20.jan,2024</td>
                <td>N/A</td>
                <td>50$</td>   
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4">Total Blance</td>
                <td>52.00</td>
            </tr>
        </tfoot>
    </table>
    <p>Status of the club member 2021</p>
</body>
</html>